<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="name_vanderleia" text="Graneleiro Vanderleia"/>
        <text name="name_4eixos" text="Graneleiro 4 eixos"/>
        <text name="name_3eixos8x2" text="Graneleiro 3 eixos LS"/>
        <text name="name_3eixos" text="Graneleiro 3 eixos"/>
        <text name="name_2eixos" text="Graneleiro 2 eixos"/>
        <text name="configuration_lameiroGrandeCortado" text="Lameiro Grande Cortado"/>
        <text name="configuration_luzLameiro" text="Luz no Lameiro"/>
        <text name="TampasBaixar" text="Baixar tampas"/>
        <text name="TampasElevar" text="Levantar tampas"/>
        <text name="info_tipSideBack1" text="Traseira para Baixo"/>
        <text name="info_tipSideLeft1" text="Esquerda para Baixo"/>
        <text name="info_tipSideRight1" text="Direita para Baixo"/>
        <text name="name_granelRodotrem" text="Rodotrem Graneleiro"/>
        <text name="name_granelFrente" text="Graneleiro Frontal"/>
        <text name="name_granelTras" text="Graneleiro Traseiro"/>
        <text name="ui_colorYellow2" text="Amarelo Claro"/>
        <text name="FerroPadrao" text="Ferro"/>
        <text name="Galvanizado13" text="Branco Galvanizado"/>
        <text name="ui_colorOrange2" text="Laranja Claro"/>
        <text name="ui_colorWhite2" text="Branco medio"/>
        <text name="ui_colorPink2" text="Rosa Pink"/>
        <text name="ui_vermelhoOriginal" text="Vermelho Original"/>
        <text name="ui_vermelhoOriginal_brilhante" text="Vermelho Original Brilhante"/>
        <text name="ui_vermelhoOriginal_plastico" text="Vermelho Original Plástico"/>
        <text name="ui_vermelhoOriginal_fosco" text="Vermelho Original Fosco"/>
        <text name="ui_vermelhoOriginal_cromado" text="Vermelho Original Cromado"/>
        <text name="configuration_paralamaCor" text="Cor do paralama traseiro"/>
        <text name="EixoBaixar" text="Erguer eixo"/>
        <text name="EixoElevar" text="Baixar eixo"/>
        <text name="configuration_lameiro" text="Lameiro"/>
        <text name="configuration_lameiroGrande" text="Lameiro Grande"/>
        <text name="configuration_lameiroGrandeEscrito" text="Lameiro Grande com Escrita"/>
        <text name="configuration_DesignRoda" text="Design da Roda"/>
        <text name="configuration_calotaFull" text="Calotas Completas"/>
        <text name="configuration_rodoarFull" text="Rodoar Completos"/>
        <text name="configuration_rodoar+calotaFull" text="Rodoar + Calotas Completos"/>
        <text name="configuration_Arquear" text="Arqueamento"/>
        <text name="configuration_lonaRandonNewR" text="Lona New R"/>
        <text name="configuration_lonaRandonLinhaR" text="Lona Linha-R"/>
        <text name="configuration_lonaRandon70Anos" text="Lona 70 Anos"/>
        <text name="configuration_lonaFacil" text="Lona Fácil"/>
        <text name="configuration_chassisCor" text="Cor do Chassis"/>
        <text name="configuration_Modelo" text="Modelo da Carreta"/>
        <text name="configuration_ModelonewR" text="Modelo New R"/>
        <text name="configuration_ModelolinhaR" text="Modelo Linha R"/>
        <text name="configuration_foguinho" text="Foguinho"/>
        <text name="name_basculanteRodotrem" text="Rodotrem Basculante Graneleira"/>
        <text name="name_basculanteFrente" text="Basculante com engate para Dolly"/>
        <text name="name_basculanteTras" text="Basculante com Dolly"/>
        <text name="name_randonDolly" text="Dolly"/>
        <text name="configuration_esferico" text="Engate Esferico"/>
        <text name="configuration_esfericoCacamba" text="Engate Esferico Caçamba"/>
        <text name="configuration_5roda" text="Engate 5 Roda"/>
    </texts>
</l10n>